﻿@inherits UmbracoViewPage<AboutMe>
<!-- Begin About Me Section -->
<div class="section-light about-me" id="@Model.UrlSegment">
  <div class="container">
    <div class="column is-12 about-me">
      <h1 class="title has-text-centered section-title">About Me</h1>
    </div>
    <div class="columns is-multiline">
      <div class="column is-6 has-vertically-aligned-content"
           data-aos="fade-right">
      
        @Html.Raw(Model.About)  
        @*<div class="is-divider"></div>
        <div class="columns about-links">
          <div class="column">
            <p class="heading">
              <strong>Give me a ring</strong>
            </p>
            <p class="subheading">
              123-456-7890
            </p>
          </div>
          <div class="column">
            <p class="heading">
              <strong>Email Me</strong>
            </p>
            <p class="subheading">
              hello@example.com
            </p>
          </div>
          <div class="column">
            <p class="heading">
              <strong>View my portfolio</strong>
            </p>
            <p class="subheading">
              example.com
            </p>
          </div>
        </div>*@
      </div>
      <div class="column is-6 right-image " data-aos="fade-left">
        <img class="is-rounded"
             src="https://picsum.photos/id/366/600/375"
             alt="" />
      </div>
    </div>
  </div>
</div>
<!-- End About Me Content -->